body {
    font-family: sans-serif;
    
    margin: 0 auto;
    text-transform: uppercase;
    }

 th, td {
text-align: center;
vertical-align: middle;
}

/* ==================table================== */

.table {
    border: 22px solid #3A4965;
    margin: 100px auto;
}


/* =====1===== */

.choose_plan {
background-color: #FAFAFA;
}

.choose {
font-size: 18px;
font-weight: 700;
color: #484848;
margin-bottom: 2px;
padding-top: 50px;
}


.plan {
font-size: 30px;
font-weight: 700;
color: #484848;
padding: 0px 45px 35px;
}

.standard {
background-color: #89C331;
}

.standard_text {
    font-size: 24px;
    font-weight: 700;
    color: #FFFFFF;
    padding: 27px 61px 18px;
}

.ultimate {
background-color: #F04A56;
}

.ultimate_text {
    font-size: 30px;
    font-weight: 700;
    color: #FFFFFF;
    padding: 23px 54px;
}

.premium {
background-color: #20807C;
}

.premium_text {
    font-size: 24px;
    font-weight: 700;
    padding: 27px 68px 18px;
    color: #FFFFFF;
}

/* =====1===== */
/* =====2===== */

.table_row2 {
background-color: #FAFAFA;
}

.price_element{
position: relative;
border-left: 2px solid rgba(0, 0, 0, 0.103);
}


.price {
    font-size: 60px;
    font-weight: 700;
color: #484848;    
padding: 26px 150px 10px 30px;
display: block;
}

.price2 {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
color: #484848;
position: absolute;
left: 47%;
top: 14%;
}

.per_month {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
color: #484848;   
position: absolute; 
left: 49%;
top: 38%;
}

/* =====2===== */

.table_row3 {
background-color: #F2F2F2;
}

.table_row4 {
background-color: #E3E3E3;
color: #484848;  
}

.table_row5 {
background-color: #F2F2F2;
color: #484848;  
}

.table_row6 {
background-color: #E3E3E3;
color: #484848;  
}

.table_row7 {
background-color: #F2F2F2;
color: #484848;  
}

.table_row8 {
background-color: #E3E3E3;
color: #484848;  
}


.storage,
.bandwidth,
.email,
.support,
.products,
.users {
padding: 23px;
}

.storage_img,
.bandwidth_img,
.email_img,
.support_img,
.products_img,
.users_img {
margin-right: 4px;
}


.storage_element,
.bandwidth_element,
.email_element,
.support_element,
.products_element,
.users_element {
color: #484848;
border-left: 2px solid rgba(0, 0, 0, 0.103);
}

.support_element-text {
    padding: 22px 0px 22px;
}

.bandwidth_element-text {
    padding:22px 0px 22px ;
}

/* =====buttons===== */

/* ! вирішив трохи застилізувати кнопки на натискання, */
/* ! якщо треба - выправлю щоб було як за макетом  */

.buttons_row {
height: 139px;
}

.button_section-contactUs {
background-color: #DDDDDD;
}

.button_section-Standard {
background-color: #EEEEEE;
border-left: 2px solid rgba(0, 0, 0, 0.103);
}

.button_section-Ultimate {
background-color: #F4F4F4;
border-left: 2px solid rgba(0, 0, 0, 0.103);
}

.button_section-Premium {
background-color: #EEEEEE;
border-left: 2px solid rgba(0, 0, 0, 0.103);
}

.contact_us-button {
border-radius: 5px;
color: #ffffff;
font-size: 30px;
background: #484848;
padding: 18px 45px 8px 45px;
border-bottom: 8px solid #404040;
border-left: none;
border-top: none;
border-right: none;
cursor: pointer;
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.171);
margin: 27px 59px;
text-wrap: nowrap;
}
  
.contact_us-button:hover {
background: #505050;
border-bottom: 6px solid #404040;
}

.contact_us-button:active {
background: #505050;
border-bottom: 4px solid #404040;
}

.buy_now-buttonStandard {
border-radius: 5px;
color: #ffffff;
font-size: 30px;
background: #90ce33;
padding: 18px 45px 8px 45px;
border-bottom: 8px solid #79B027;
border-left: none;
border-top: none;
border-right: none;
cursor: pointer;
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.185);
margin: 27px 42px;
text-wrap: nowrap;
}
  
.buy_now-buttonStandard:hover {
background: #94d434;
border-bottom: 6px solid #83bb2e;
}

.buy_now-buttonStandard:active {
background: #94d434;
border-bottom: 4px solid #79B027;
}

.buy_now-buttonUltimate {
border-radius: 5px;
color: #ffffff;
font-size: 30px;
background: #F04A56;
padding: 18px 45px 8px 45px;
border-bottom: 8px solid #DF3A46;
border-left: none;
border-top: none;
border-right: none;
cursor: pointer;
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.185);
margin: 27px 43px;
text-wrap: nowrap;
}
  
.buy_now-buttonUltimate:hover {
background: #fd535f;
border-bottom: 6px solid #e9414c;
}


.buy_now-buttonUltimate:active {
border-bottom: 4px solid #DF3A46;
}

.buy_now-buttonPremium {
border-radius: 5px;
color: #ffffff;
font-size: 30px;
background: #20807C;
padding: 18px 45px 8px 45px;
border-bottom: 8px solid #16736F;
border-left: none;
border-top: none;
border-right: none;
cursor: pointer;
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.185);
margin: 30px 42px;
text-wrap: nowrap;
}
  
.buy_now-buttonPremium:hover {
background: #228a86;
border-bottom: 6px solid #177974;
}

.buy_now-buttonPremium:active {
border-bottom: 4px solid #177974;
}

/* =====buttons===== */
